/* IE Patches */

#demos .footer {
	font-size: 1px;
	line-height: 1;
}

.two-col,
#features,
#main .more,
#demos { height: 1%; }
#examples { height: 1%; }

#login {
	height: 1%;
	padding-top: 14px;
	width: 340px;
	margin-right: 22px;
}

#login h3 {
	float: right;
}

#login form {
	float: right;
	height: 1%;
}

#login fieldset {
	float: right;
	display: inline;
}

#content #intro {
	margin-right:0;
}

.left-col #demos {
	position:relative;
	top:-15px;
	margin-top:0;
	margin-bottom:-15px;
}